Agenda (beide Basel) - Motion #8105

PV191 Jahresberichte vom Vorstand
29 May 2019 18:35 - kilian.

Status: Not Considered
Priority: Normal
Assignee:

Category: Bericht

Target version:

Start date:
Due date:
% Done:

Estimated time:

29 May 2019
15 June 2019
0%

1.00 hour

Description

Der Prasident und die Vizeprasidenten inkl. Beisitzenden geben den Jahresbericht zum vergangenen Vereinsjahr 2018/2019 ab.

History

#1 - 10 June 2019 20:16 - jowi

- Subject changed from 191 Jahresberichte vom Vorstand to PV191 Jahresberichte vom Vorstand

#2 - 12 March 2020 19:35 - jowi

- Status changed from New to Not Considered

26 February 2021
